{
	"identifier": "ls-460-t17",
	"newIdentifier": "ls-460-t17-t21t",
	"clone": true,
	"cloneDefault": false,
	"name": "T-17 Ten-Wheeler (T21T)",
	"tenderIdentifier": "lt-460-t21",
	"positionTail": -2.1
}